{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ant/ant-apache-bcel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ant-apache-bcel_install",
            "desc": "测试软件包 ant-apache-bcel 的安装功能，验证是否能够成功安装。",
            "machine num": 1
        },
        {
            "name": "test_ant-apache-bcel_function_parse",
            "desc": "测试软件包 ant-apache-bcel 的解析功能，验证是否能够正确解析字节码文件。"
        },
        {
            "name": "test_ant-apache-bcel_uninstall",
            "desc": "测试软件包 ant-apache-bcel 的卸载功能，验证是否能够完全卸载且不影响系统。"
        },
        {
            "name": "test_ant-apache-bcel_version",
            "desc": "测试软件包 ant-apache-bcel 的版本查询功能，验证是否能正确获取版本信息。"
        },
        {
            "name": "test_ant-apache-bcel_function_modify",
            "desc": "测试软件包 ant-apache-bcel 的修改功能，验证是否能够正确修改字节码。"
        },
        {
            "name": "test_ant-apache-bcel_function_generate",
            "desc": "测试软件包 ant-apache-bcel 的生成功能，验证是否能够正确生成字节码。"
        }
    ]
}